# Generated by Django 3.0.4 on 2021-01-21 18:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0007_auto_20200427_2032'),
    ]

    operations = [
        migrations.CreateModel(
            name='CustomWord',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('word', models.CharField(max_length=15)),
                ('game_id', models.CharField(max_length=32)),
            ],
        ),
        migrations.AddField(
            model_name='game',
            name='theme',
            field=models.CharField(default='default', max_length=20),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='word',
            name='theme',
            field=models.CharField(default='default', max_length=20),
            preserve_default=False,
        ),
    ]
